\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath, amsthm, amssymb}

\begin{document}
Greek letters, either lower case such as \( \alpha \)  and \( \beta \), 
or upper case such as \( \Delta \) or \( \Gamma \), are easy.

We can have subscripts \( x_1 \), superscripts \( y^2 \), 
and even both \( a_i^3 \).
We can also have sub-subscripts \( x_{1_a} \) 
and super-superscripts \( e^{x^2} \).

The derivative of \( f(x)=x^2 \) is \( dy/dx=2x \).
The product rule is \( d(f\cdot g)/dx= df/dx\cdot g+f\cdot dg/dx \).
The chain rule is 
\( (f\circ g)^\prime(c)=\nabla f(g(c))\cdot g^\prime(c) \).

If the function has multiple inputs \( f\colon\Re\times\Re\to\Re \) then
we take partial derivatives 
\( \partial y/\partial x \).

We can find a limit \( \lim_{j\to\infty}a_j=1/1-r \).

Some authors write vectors with boldface \( \mathbf{v} \) 
and some use an over-arrow \( \vec{v} \).
\end{document}     
